/*
----------------------------------------

Fonts

----------------------------------------
*/

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-BlackItalic.woff2") format("woff2"),
    url("fonts/Roboto-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Bold.woff2") format("woff2"),
    url("fonts/Roboto-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Black.woff2") format("woff2"),
    url("fonts/Roboto-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Light.woff2") format("woff2"),
    url("fonts/Roboto-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Thin.woff2") format("woff2"),
    url("fonts/Roboto-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-LightItalic.woff2") format("woff2"),
    url("fonts/Roboto-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-BoldItalic.woff2") format("woff2"),
    url("fonts/Roboto-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-MediumItalic.woff2") format("woff2"),
    url("fonts/Roboto-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Medium.woff2") format("woff2"),
    url("fonts/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Italic.woff2") format("woff2"),
    url("fonts/Roboto-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Regular.woff2") format("woff2"),
    url("fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-ThinItalic.woff2") format("woff2"),
    url("fonts/Roboto-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/*
----------------------------------------

My code

----------------------------------------
*/

*,
*::after,
*::before {
  box-sizing: border-box;
}

.page-body {
  font-family: "Roboto", sans-serif;
}

.container {
  width: 1283px;
  margin-right: auto;
  margin-left: auto;
}

.align-both {
  display: flex;
  justify-content: space-between;
}

.company-logo {
  display: flex;
  font-size: 80px;
  line-height: 94px;
  font-weight: normal;
  align-items: flex-end;
  text-align: center;
}
.header-logo-link {
  text-decoration: none;
  color: black;
}

.blue-highlight {
  color: #4bcaff;
}

.header-nav {
  background-color: #35444f;
  height: 72px;
  margin-top: 40px;
  margin-bottom: 50px;
}

.header-nav-list {
  display: flex;
  justify-content: center;
  position: relative;
}

.header-nav-list-items {
  position: relative;
  list-style-type: none;
  border-right: 1px solid #ffffff;
  padding: 20px 40px 24px 40px;
}

.header-nav-list-items:first-of-type {
  margin-left: 110px;
  border-left: 1px solid #ffffff;
}
.header-nav-list-items:last-of-type {
  margin-right: 110px;
}

.items-link {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
}

.header-nav-list-items:hover {
  transition: all 0.4s ease;
  background-color: #222f3a;
}

.page-main {
  background-color: #ffffff;
}

.sidebar {
  display: flex;
  flex-grow: 1;
  width: 344px;
  height: 402px;
  border: 1px solid #000000;
  background: rgba(0, 0, 0, 0.0001);
}

.sidebar-list {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding: 0;
  margin: 0px;
  height: 400px;
  width: 344px;
}

.sidebar-list-items {
  flex-grow: 1;
  list-style-type: none;
  padding: 25px 80px 25px 44px;
}

.sidebar-links {
  text-decoration: none;
  font-weight: normal;
  font-size: 27px;
  line-height: 27px;
  color: #485863;
}

.sidebar-list-items:hover {
  transition: all 0.4s ease;
  background-color: #dbdbdb;
  padding: 25px 80px 25px 55px;
}

.content {
  display: inline-block;
  width: 885px;
  margin-left: 52px;
}

.content-img-section {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 885px;
  height: 529px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #000000;
  margin-bottom: 35px;
  overflow: hidden;
}

.section-img {
  width: 320px;
  height: 381px;
  max-width: 100%;
  height: auto;
  transition: 0.8s;
}

.content-img-section:hover > .section-img {
  transform: scale(1.5) rotate(0deg);
}
.content-paragraph {
  font-weight: normal;
  width: 885px;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 35px;
}

.content-paragraph:last-of-type {
  margin-bottom: 54px;
}

.footer-items {
  display: flex;
  background: rgba(99, 105, 110, 0.48);
  justify-content: space-around;
  height: 69px;
  align-items: center;
}
.footer-nav-list {
  display: flex;
  padding: 0;
}

.footer-nav-list-item {
  padding-right: 40px;
  list-style-type: none;
}

.footer-link {
  text-decoration: none;
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
  padding-bottom: 8px;
}

.footer-link:hover {
  transition: all 0.4s ease;
  color: #3181a6;
  border-bottom: 1px #3181a6 solid;
}

.footer-copyright {
  font-weight: normal;
  font-size: 24px;
  line-height: 24px;
}

.page-footer {
  padding-bottom: 30px;
}
